Hylafax Security Fix for Debian
Posted on: 08/12/2002 10:58 AM

Buffer overflows and format string vulnerabilities has been found in Hylafax

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/hylafax_security_fix_for_debian.html)